#mobile-head {
  display           : none;
}

.cntcol1 {
  width             : 175px;
}

.cntcol2 {
  width             : 75%;
}

.cntcol3 {
  width             : 35%;
}

#bmenu-toggle {
  display: none;
}


@media screen and (max-width: 768px) {
  #desktop-head {
    display         : none;
  }

  #mobile-head {
    display         : block;
  }

  #mobile-head .pgtitle {
    font-size       : 0.85em;
  }

  .cntcol1 {
    width           : 0;
  }
  .cntcol2 {
    width           : 100%;
  }
  .cntcol3 {
    width           : 0;
  }



  #sidecont {
    display         : none;
  }

  img {
    max-width       : 100%;
    height          : auto;
  }

  .banner img {
    max-width       : 96%;
  }
  .bannermini {
    display         : flex;
    width           : 96%;
  }

  .topitem {
    margin-left     : 5px;
  }

  .topics {
    padding-left    : 10px;
    text-indent     : -16px;
  }

  .introtable tbody {
    grid-template-columns: repeat(2, 1fr);
  }

  .introtable td {
    width           : 85%;
  }

  .introtable .smallfont {
    font-size       : 1em;
  }

  #bmenu {
    font-size       : 24px;
    color           : #fff;
    background      : #6687cc;
    cursor          : pointer;
  }

  #menubar .nobmunu {
    display         : none;
  }

  #menubar {
    position        : fixed;
    top             : 0;
    right           : -160px;
    left            : auto;
    width           : 160px;
    background      : #fafafa;
    overflow-y      : auto;
    transition      : 0.3s;
    z-index         : 1000;
  }

  #menubar li a {
    color           : #555;
    font-size       : 14px;
    margin-top      : 3px;
    margin-bottom   : 3px;
    background-image: none;
  }

  #menubar.open {
    right           : 0;
  }

  .overlay {
    display         : none;
  }

  #bmenu-toggle:checked ~ .overlay {
    display         : block;
    position        : fixed;
    inset           : 0;
    background      : rgba(0,0,0,0.1);
    z-index         : 999;
  }

}
